<?php
class ControllerModuleSkyhub extends Controller {

  public function install() {
    $this->load->model('setting/extension');

    $this->model_setting_extension->install('payment', 'skyhub_payment_method');
    $this->model_setting_extension->install('shipping', 'b2wentregacorreios');
    $this->model_setting_extension->install('shipping', 'spreadsheet');
  }

  public function uninstall() {
    $this->load->model('setting/extension');

    $this->model_setting_extension->uninstall('payment', 'skyhub_payment_method');
    $this->model_setting_extension->uninstall('shipping', 'b2wentregacorreios');
    $this->model_setting_extension->uninstall('shipping', 'spreadsheet');
  }

}
